﻿@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
/* flexslider */
.flexslider{margin:0px auto;position:relative;width:100%;height:500px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../img/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../img/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}

//css
.pagination {
    text-align: center;
}
.page{
	padding:30px 0;
	font-size:12px;
	line-height:22px;
	text-align:center;
	clear:both;}
.page a{
	text-decoration:none;
	color:#999;
	background:#fff;
	border:1px solid #CCCCCC;
	padding:3px 6px;
	padding-bottom:2px;
	margin-right:3px}
.page a.active{
	background:#0071BD;
	border:1px solid #0071BD;
	color:#fff}
.page a:hover{
	text-decoration:none;
	color:#fff;
	background:#0071BD;
	border:1px solid #v}

#logopic{    
 //   height: 100px;
    background-image: none;
    width: 22%;
    margin: 20px;
}
.logo img{float:left;}
.logo .img_r{float:right;margin-right: 20px;}
.logo .tel{ color: #0071bd;  top: 47px; right: 10px; position: absolute;z-index: 10;font-size: 20px;}
.prd1229 table{border-collapse:collapse;}
.prd1229 td{border-width:1px; border-style:solid;padding:5px;line-height:200%;color:#666;word-wrap:break-word;word-break:break-all;table-layout:fixed;}

.nav dl{  display: none;  background: #415168;  position: absolute; top: 51px;  left: 0;  width: 100%;  z-index: 100;  color: #fff;  padding-bottom: 5px;}
.nav .nav2{position: relative;}
.nav .nav3{position: relative;}
.nav .nav4{position: relative;}

.nav .nav2:hover .nav2_dl{display: block;}
.nav .nav2:hover .nav2_dd{ border-bottom: #2C3A4E solid 3px;}

.nav .nav3:hover .nav3_dl{display: block;}
.nav .nav3:hover .nav3_dd{ border-bottom: #2C3A4E solid 3px;  }

.nav .nav4:hover .nav4_dl{display: block;}
.nav .nav4 .nav4_dd:hover a { border-bottom: #2C3A4E solid 3px;  }

.footer .link a
{color: #ffffff;}
























